a{font-size: 15px;}
.topbj{
    position: relative;
    max-width: 100%;
    margin: 0 auto;
}
li.bityiche {
    color: #ffffff;
}
.bj{
    text-align: center;
}
.bj img{
    width: 100%;
}
.bj-s{
    text-align: center;
    position: absolute;
    top: 10%;
    left: auto;
    right: auto;
    width: 100%;
}
.form-search{
    overflow: hidden;
}
.search-input{
    width: 550px;
    border-radius: 5px 0px 0px 5px;
    line-height: 50px;
    border: solid 1px #ffffff;
    text-align: center;
    height: 52px;
    background-color: #f5f6f7;
    float: left;
    font-size: 15px;
}
.search-btn{
    border-radius: 0px 5px 5px 0px;
    height: 54px;
    line-height: 54px;
    border: solid 1px #d20a0b;
    width: 100px;
    background: #d20a0b;
    color: #fff;
    font-size: 16px;
    float: left;
}
.logo{
    margin-bottom: 20px;
}
.logo img{
    width: 200px;
}
.bj-c{
    margin-top: 20px;
}
.bj-c a{
    color: #fff;
    margin: 0 10px;
    font-size: 15px;
}
.topbar{
    width: 98%;
    margin: 0 auto;
    position: absolute;
    top: 20px;
    right: auto;
    left: auto;
    overflow: hidden;
    padding: 0 1%;
}
.topbar-l{
    float: left;
}
.topbar-l a{
    color: #fff;
    margin: 0 10px;
}
.topbar-r{
    float: right;
    color: #fff;
}
.topbar-r a{
    color: #fff;
    margin: 0 10px;
}
.nav{}
.nav ul{
    overflow: hidden;
    display: inline-block;
    margin: 0px 10px 10px 10px;
}
.nav ul li{
    display: inline-block;
   /* margin: 0 15px;
    border: 1px solid #fff;
    padding: 0 10px;*/
}
.nav ul li a{
    font-size: 20px;
    padding:5px;
}
.active{}
.active a{
    color: #d20a0b;
}
.active a span{
    border-bottom: 3px solid #d20a0b;
    display: block;
    padding-bottom: 3px;
}
.main{
    width: 1280px;
    margin: 15px auto;
    overflow: hidden;
}
.main-left{
    float: left;
    width: 915px;
}
.main-right{
    float: left;
    width: 350px;
    margin-left: 15px;
}

.monitor{}
.monitor ul{}
.monitor ul li{
    height: 125px;
    overflow: hidden;
    margin: 15px 0;
    border-bottom: 1px solid #dedede;
    padding-bottom: 15px;
}
.tpic {
    float: left;
    width: 200px;
    margin-right: 15px;
    text-align: center;
    background: #fafafa00;
    height: 165px;
}
.tpic img {
    width: 200px;
    height: 120px;
}
.tt {
    line-height: 30px;
    margin-bottom: 5px;
}
.tt a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 20px;
    font-weight: 500;
    word-break: break-all;
}
.tt p {
    height: 60px;
    line-height: 30px;
    font-size: 15px;
    color: #777;
    margin-top: 5px;
}
.tt span{
    display: block;
    color: #777;
    margin-top: 5px;
}
.tt span i{
    font-style: initial;
    margin-right: 20px;
}

.hot-board{}
.hot-board ul{}
.hot-board ul li{
    background-color: white;
}
.icon-stick{
    width: 24px;
    height: 24px;
    margin-right: 8px;
    background-size: contain;
    font-style: initial;
    font-size: 22px;
}
.news-title{
    overflow: hidden;
    white-space: nowrap;
    font-size: 16px;
    line-height: 20px;
    color: #222;
    text-overflow: ellipsis;
}
.hot-title{
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 7px;
    height: 28px;
}
.hot-title h3{
    position: relative;
    margin: 0;
    padding-left: 32px;
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    color: #222;
    cursor: default;
}
.hot-title h3:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 24px;
    height: 22px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEgAAABCBAMAAAAGWI0SAAAAJ1BMVEVHcEzvQEDwQULwQELxQEHwQUHvQEDwQUHvQEDwQUHwQUHwQELwQUJ3RBxpAAAADHRSTlMAI9+FW7kQ70Cgz2+lx2XXAAABmElEQVRIx7WWsU7DMBCGbWgLtAyoC0IwMCEhZWBjYQhCYmJA6oY65AEYgJmhG0Ji4AG6sDPwAF1IWkrTeyjsNCT22ecLA//SKvrknO/+u4sQpuTxSLDqQRqzUBcg3eGgAwDIOGisIHgNMzLSUJ4EoXUA/qj+CgpHdbaCIJQsWTJwFIDWfqGswdtgnvBvAzjh7qZ1R0LDGvpmMhmOfGJAKR+2UnG9OBS2kjaVdCrdiSwoLoLEld4CB+o78U9cSBXgIxB2AelH97gDLCmztNXPzIKuEJSU5bayYN8NciFajrNa6KCFEE/Fn6XPblWBe9WRlV4QdNgZunYfI+j81GM/FDdEHvvhVBr6JC9naOk1JVJd4zYNzcg0eY28QUPzCtqmIfgHqFHgXRrK/5anRhkP1G5aty8NfXlHE9I12b+olUvdkpCxs8gcLIxu2eTdG4jcmlC7fEhkzjNyiJudbEPe9+GlLdm7+caYM8IIJ0wFM+11N42ofW/ojVtT9Kbas8xNfbM8Gwy99vffS2YQ+hSRFzeP8DC4tJ/+ADFNuYdM8+umAAAAAElFTkSuQmCC) no-repeat 50%;
    background-size: contain;
}
.article-item {
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 8px 0;
    cursor: pointer;
}
.hot-board ul li:nth-child(1) i{color: #c30404;}
.hot-board ul li:nth-child(2) i{color: #f90000;}
.hot-board ul li:nth-child(3) i{color: #f9c300;}
.hotrw{
    margin-bottom: 10px;
    position: relative;
    height: 600px;
    overflow: hidden;
}
.hotrw ul{}
.hotrw ul li{overflow: hidden;padding: 10px 0px 0px 0px;border-bottom: 1px solid #e8e8e8;}
.hot-pic{
    float: left;
    width: 100px;
    height: 100px;
    margin-right: 10px;
}
.hot-pic img{
    width: 100%;
    height: 70px;
}
.hotrw-title a{
    display: block;
    line-height: 25px;
    font-size: 16px;
    height: 25px;
    overflow: hidden;
}
.hotrw-title {
    width: 240px;
    float: left;
    background-color: white;
}
.hotrw-title p{
    line-height: 26px;
    height: 52px;
    overflow: hidden;
    margin-top: 5px;
}



.hottag{
    margin-top: 20px;
}
.hottag ul{
    overflow: hidden;
}
.hottag ul li{
    float: left;
    background: #e2e2e270;
    margin: 3px 1%;
    width: 29%;
    text-align: center;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding: 0 1%;
}
.hottag ul li a{
    color: #333;
    font-size: 14px;
}
.hottag ul li:nth-child(3n+3){
}
.news-list-v {
    position: absolute;
    height: 100%;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    transition: 0s 0.2s;
}
.news-list-v.show {
    z-index: 1;
    visibility: visible;
    opacity: 1;
    transition: 0.2s;
}

.news-subb{
    position: relative;
    height: 430px;
    overflow: hidden;
}

.news-list-vb {
    position: absolute;
    height: 100%;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    transition: 0s 0.2s;
}
.news-list-vb.showb {
    z-index: 1;
    visibility: visible;
    opacity: 1;
    transition: 0.2s;
}
.section-more-wrap{}
.section-more-wrap a{
    color: #dc0d0d;
}
.section-more-wrap a span{}


.index-main{}
.tj-top{
    margin-bottom: 20px;
}
.tj-top ul{
    overflow: hidden;
}
.tj-top ul li{margin-bottom: 10px;float: left;width: 50%;}
.tj-top ul li a{
    font-size: 20px;
    font-weight: 500;
    word-break: break-all;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    width: 100%;
}
.tj-top ul li p{}
.tj-top ul li p em{
    font-style: initial;
    display: inline-block;
    margin-right: 8px;
    font-size: 13px;
    color: #f04142;
    cursor: default;
    border: 1px solid #f04142;
    padding: 0px 3px 0px 4px;
    border-radius: 3px;
}
.tj-top ul li p span{
    display: inline-block;
    margin-right: 20px;
    font-size: 14px;
    line-height: 20px;
    color: #999;
    cursor: default;
}

.header{position: absolute;top: 0;left: 0;width: 100%;padding: 0 3%;height: 60px;line-height: 60px;display: flex;justify-content: space-between;align-items: center;z-index: 99;color: #FFFFFF;transition: all .3s;display: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-box-shadow: 0 2px 16px rgba(54,56,79,.06);box-shadow: 0 2px 16px rgba(54,56,79,.06);z-index: 200;transform: translate(0px, 0px);background: #fff;}
.fixed{position: fixed;background: rgba(75,150,250,.8);height: 60px;line-height: 60px;transition: all .3s;display: block;background: #fff;}
.header .nav ul{display: flex;}
.header .nav ul li{display: flex;align-items: center;margin: 0 30px;font-size: 16px;position: relative;}
.header .nav ul li.active:after{position: absolute;content: "";bottom: -8px;left: -5px;width: 75px;height: 3px;background: #FFFFFF;transition: all .3s;}
.header .nav ul li:after{position: absolute;content: "";bottom: -8px;left: -5px;width: 0px;height: 3px;background: #FFFFFF;transition: all .3s;}
.header .nav ul li:hover:after{width: 75px;transition: all .3s;}
.header .mobile-nav{width: 36px;height: 31px;background: url(nav-icon.png) center center no-repeat;}
.nav-x{}
.nav-x ul{
    overflow: hidden;
    float: left;
    width:85%;
    margin-left: 80px;
}
.nav-x ul li{
    float: left;
    margin: 0 7px;
}
.nav-x ul li a{
    font-size: 18px;
}


.t-main{
    width: 1280px;
    margin: 0 auto;
}
.logo-t{
    float: left;
    width: 110px;
}
.logo-t img{width: 160px;}


.form-search-t{
    /* overflow: hidden; */
    /* width: 452px; */
    /* float: left; */
    /* margin-top: 10px; */
    /* margin-left: 30px; */
}
.search-input-t{
    width: 350px;
    /* border-radius: 8px 0px 0px 8px; */
    line-height: 38px;
    border: solid 1px #ffffff;
    text-align: center;
    height: 38px;
    background-color: #f5f6f7;
    float: left;
    font-size: 15px;
    border: 1px solid #ececec;
}
.search-btn-t{
    height: 41px;
    line-height: 41px;
    border: solid 1px #ffffff;
    width: 100px;
    background: #f04142;
    color: #fff;
    font-size: 16px;
    float: left;
}
.login-button {
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    padding: 4px 12px;
    background: #f04142;
    text-shadow: none;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    font-size: 16px;
    font-weight: 500;
    padding: 0 0;
    float: right;
    margin-top: 10px;
    height: 40px;
    line-height: 40px;
    width: 70px;
    text-align: center;
}
.login-button a{
    color: #fff;
}

.yq{
    margin-top: 20px;
}
.yq ul{
    overflow: hidden;
}
.yq ul li{
    float: left;
    width: 33%;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
}
.yq ul li a{}
.youqing{
    display: -moz-box;
    display: -ms-flexbox;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 7px;
    height: 28px;
    position: relative;
    margin: 0;
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    color: #222;
    cursor: default;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 5px;
}
.main-c{margin: 80px auto 15px auto;}
.schv_l {
    float: left;
    width: 150px;
    height: 100%;
    background: #fff;
}
.schv_nav {
    width: 136px;
    margin: 0 auto;
    height: auto;
}
.schv_nav ul {}
.schv_nav ul li {width: 100%;height: auto;/* border-bottom: 1px solid #e2e2e2; */text-align: center;position: relative;}
.schv_nav ul li a { display: inline-block; width: 100%; height: 48px; line-height: 48px; font-size: 18px; color: #141313;}
.schv_nav ul li a:hover { color: #d71313}

.dir{
    margin-top: 20px;
    display: block;
}
.dir-left{
    line-height: 30px;
    height: 30px;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 15px;
}
.dir a{
    color: #333!important;
}

.layui-timeline-item i{
    margin-top: -1px;
    font-size: 26px;
    color: #000000;
    border: 1px solid #fff;
    width: 15px;
    margin-right: 5px;
    left: -10px;
}

.content-c {
    background: #fff;
    margin-top: 25px;
}
.newstext-a{
    margin-top: 20px;
}
.a1mbzcomt h2{
    border-left: 12px solid #f44336;
    display: block;
    padding: 0 8px 0 15px;
    line-height: 24px;
    font-size: 22px;
}
.newstext-a p{line-height: 40px;font-size: 18px;color: #666;padding-top: 5px;}
.newstext-a p img {
    max-width: 100%;
}

.box-pic {
    overflow: hidden;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.titlepic{
    float: left;
    margin-right: 15px;
    position: relative;
}
.titlepic img{max-width: 240px;width: 240px;}
.smalltext{
    line-height: 35px;
    font-size: 18px;
    color: #555;
}
.smalltext p{
    margin-bottom: 1.5rem;
    line-height: 1.8;
    font-size: 18px;
    color: #555;
}
.newstext img{
max-width:100%;border-radius:8px;box-shadow: 2px 2px 5px #bbb;margin: 10px 0px 10px 0px;
}
.con-t {
    overflow: hidden;
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 10px;
}
.con-t h1 {
    font-size: 24px;
}
.hr span {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    margin-right: 20px;
    font-size: 14px;
    color: #777;
}
.module{
    margin-bottom: 20px;
}
.character-tlt{
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    font-size: 18px;
    border-bottom: 1px solid #e3e3e3;
    font-weight: bold;
}
.module ul{
    overflow: hidden;
}
.module ul li{
    float: left;
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    border-bottom: 1px dashed #e4e4e4;
    width: 33%;
    color: #888;
    overflow:hidden;
}
.module ul li span{}
.schv_nav ul li a.hover {
    color: #f40404;
}
.a1mbzcomt{padding:0;}

.sm{
    background: #f5f5f5;
    padding: 15px;
}
.sm p{
    line-height: 30px;
    font-size: 15px;
    color: #666;
}
.sm strong{font-size: 16px;margin-bottom: 5px;display: block;}
.morepic-zp{}
.morepic-zp ul{
    overflow: hidden;
}
.morepic-zp ul li{
    float: left;
    width: 32%;
    margin-right: 2%;
    height: 180px;
    margin-bottom: 15px;
}
.morepic-zp ul li img{
    width: 100%;
    height: 180px;
}
.morepic-zp ul li:nth-child(3n+3){margin-right: 0%;}


.schv_rh .rh1 {margin-bottom: 15px;}
.schv_rh .rh1 h1, .schv_rh .rh1 .name {
    font-size: 22px;
    line-height: 1;
    display: inline-block;
    color: #000000;
    border-left: 12px solid #f44336;
    display: block;
    padding: 0 0px 0 10px;
}
.schv_zylist {
}
.schv_zylist ul{
    overflow: hidden;
}
.schv_zylist ul li {
    padding-bottom: 15px;
    border-bottom: 1px solid #e2e2e2;
    overflow: hidden;
    margin-bottom: 15px;
}
.schv_zylist ul li .img {float: left;width: 150px;height: 120px;}
.schv_zylist ul li .img img {
    width: 100%;
    height: 120px;
}
.schv_zylist ul li p {
    float: left;
    width: 580px;
    margin-left: 15px;
}
.schv_zylist ul li p a {
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    overflow: hidden;
    font-weight: 600;
}
.schv_zylist ul li p span {
    display: block;
    line-height: 28px;
    font-size: 14px;
    color: #878787;
    height: 80px;
    overflow: hidden;
}
.schv_zylist ul li:nth-child(3n+3){
    margin-right: 0;
}

.schv_rh{
    margin-top: 10px;
}
.tag-h i{
    font-size: 14px;
    font-style: initial;
    margin: 0 2px;
    border-radius: 3px;
    font-size: 14px;
    padding: 1px 5px;
    color: #f9b8b8;
    font-style: initial;
}
.tag-h i:nth-child(1){
    color: #bd8c8c;
    border: 1px solid #bd8c8c;
    }
.tag-h i:nth-child(2){
    color: #9eda85;
    border: 1px solid #9eda85;
}
.tag-h i:nth-child(3){
    color: #858fda;
    border: 1px solid #858fda;
}
.tag-h i:nth-child(4){
    color: #d985da;
    border: 1px solid #d985da;
}
.tag-h i:nth-child(5){
    color: #da8585;
    border: 1px solid #da8585;
}
.tag-h i:nth-child(6){
    color: #85a7da;
    border: 1px solid #85a7da;
}
.tag-h i:nth-child(7){}
.tag-h i:nth-child(8){}

.ad3{
    margin-bottom: 15px;
}
.ad3 img{
    width: 100%;
}
.page{
    margin-top: 15px;
}
.page ul{
    overflow: hidden;
}
.page ul a{
    float: left;
    width: 60px;
    text-align: center;
    font-size: 14px;
    background: #e2e2e2;
    margin: 0 5px;
    height: 30px;
    line-height: 30px;
}
.page ul a b{
    color: #ffffff;
    background: #ec0d0d;
    display: block;
}

.a1mbz-com-ss {
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    width: 652px;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
}
.a1mbz-com-sw1240 {
    margin: 0 auto;
    overflow: hidden;
}
.sousuo {}
.sousuo ul, .soujieguo ul {
    clear: both;
    overflow: hidden;
}
.sousuo ul li, .soujieguo ul li {
    cursor: pointer;
    float: left;
    color: #fff;
    width: 70px;
    text-align: center;
    font-size: 18px;
}
.sousuo ul li.on, .soujieguo ul li.on {
    font-weight: bold;
    color: #d20a0b;
    border-radius: 5px;
}
.a1mbz-com-keyboard {
    border-right: 0;
    float: left;
    border-radius: 5px 5px 5px 5px;
    margin-top: 8px;
}




.searchbox {
  position: relative;
  z-index: 1;
  width: 452px;
  float: left;
  margin-top: 10px;
  margin-left: 30px;
}
.mod_select {
  position: absolute;
  left: 0;
  top: 0;
  width: 70px;
  border: 1px solid #ececec;
}
.mod_select .select_box {
  position: relative;
  width: 70px;
  height: 38px;
  line-height: 38px;
  text-align: center;
}
.mod_select .select_box .select_txt {
  display: inline-block;
  width: 70px;
  height: 36px;
  overflow: hidden;
  line-height: 36px;
  font-size: 16px;
  cursor: pointer;
  color: #555;
}
.mod_select .select_box .select-icon {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translate(0,-50%);
  width: 10px;
  height: 10px;
  background: url(search_ico.png) center no-repeat;
}
.mod_select .select_box .option {
  display: none;
  position: absolute;
  top: 39px;
  width: 72px;
  background-color: #fff;
  border: 1px solid #ececec;
  border-top: 0;
  margin-left: 0;
  text-align: center;
}
.mod_select .select_box .option li {
  font-size: 16px;
  cursor: pointer;
  color: #555;
  text-align: center;
  margin: 0;
  width: 100%;
}
.searchbox .import {}
.searchbox .btn-search {
  position: absolute;
  right: 0;
}
.titlepic span{
    right: auto;
    position: absolute;
    bottom: 0;
width: 100%;left: auto;text-align: center;}
.titlepic span img{
    max-width: 100%;
}
.sticky-wrapper{    background: #fff;
    z-index: 9999;}
.channel-box{    background: #fff;
    z-index: 9999;}


.skidder-slide{}
.skidder-slide img{
    border-radius: 50%;
    height: 100px!important;
    width: 100px!important;
}
.skidder-pager{display:none!important;}
.gx{
    margin-top: 20px;
}
.gx ul{
    overflow: hidden;
}
.gx ul li{
    float: left;
    width: 100px;
    margin-right: 20px;
    margin-top: 15px;
}
.gx ul li img{
    width: 100%;
    height: 100px;
    border-radius: 50%;
}
.gx ul li span{
    overflow: hidden;
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-top: 10px;
}
#mintbar {
    display: none;
}
.foot{
    background: #292929;
    padding: 20px 0;
}
.foot-c{
    width: 1280px;
    margin: 0 auto;
    text-align: center;
}
.foot-c a{
    font-size: 15px;
    color: #fff;
    margin: 0 10px;
}

.foot-i{;;background: #f7f7f7;padding: 15px;margin-top: 15px;}
.foot-i a{line-height: 30px;display: block;}


.smalltext iframe {
    width: 100%;
    height: 500px;
}
.listpage{
    overflow: hidden;
}
.listpage a{
    float: left;
    background: #f1f1f1;
    margin: 1% 5px;
    padding: 5px 15px;
    border-radius: 3px;
}
.listpage a b{
    color: #f04142;
}




.lanv{
    display: none;
    position: absolute;
    right: -160px;
    top: 0;
    background: #fff;
    border: 1px solid #f5f5f5;
    border-radius: 4px;
}
.lanv a{
    height: 38px!important;
    line-height: 38px!important;
}
.schv_nav .no1:hover .lanv{ display: block;}
.schv_nav .no2:hover .lanv{ display: block;}
.schv_nav .no3:hover .lanv{ display: block;}
.schv_nav .no4:hover .lanv{ display: block;}
.schv_nav .no5:hover .lanv{ display: block;}

